/* 最顶头部区开始！ */
.header {
	height: 218px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.head-left,
.head-left img {
	display: block;
	width: 206px;
}

.head-cent {
	width: 680px;
	height: 96px;
}

.head-right,
.head-right a {
	display: block;
	width: 160px;
	text-align: center;
	height: 44px;
	line-height: 44px;
	color: #fff;
	font-size: 16px;
	background-image: linear-gradient(to right, #f55a48, #f99445);
}

.head-right a i {
	margin-right: 2px;
}

.headc-top span {
	display: inline-block;
	padding: 0 14px;
	height: 28px;
	line-height: 28px;
	color: #000;
	cursor: pointer;
}

.heact-active {
	background: #178cee;
	color: #FFFFFF !important;
}

.headc-seah {
	margin-bottom: 8px;
}

.headc-seah input {
	display: inline-block;
	width: 543px;
	height: 20px;
	outline: 0;
	padding: 10px;
	font-size: 14px;
	font-family: "微软雅黑";
	border: solid 2px #178cee;
}

.headc-seah button {
	display: inline-block;
	background-color: #178cee;
	width: 112px;
	height: 44px;
	border: none;
	color: #ffffff;
	line-height: 44px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 3px;
	font-weight: bold;
	cursor: pointer;
}

.headc-nav a {
	margin-right: 10px;
	color: #999999;
}

.headc-nav a:hover {
	color: #178cee !important;
}

/* 最顶头部区结束！ */
/* 导航区开始！ */
.nav-hr {
	border-bottom: 2px solid #178cee;
}

@font-face {
	font-family: "iconfont";
	src: url('iconfont.eot?t=1593314486155');
	/* IE9 */
	src: url('iconfont.eot?t=1593314486155#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAO4AAsAAAAACBAAAANrAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgqDeIMiATYCJAMMCwgABCAFhG0HOBvqBhFVlPVkPwobxxKWpUjiR760HK0vo4zifj/Ew9d+7M/d3SeYNkiike7NE0MikoiERBNLkL1BJZICWb6UwJCeXZsab3KjkrVdX8JmTu+RvpyOsS3CvFBdspblp+/4pCFJv/f9sjxOoxRCgnD8z+X0riE+v2WRZTTH8qgXYDw50DEnUKAFEpCnAp7NRB7rCXQatyDWnTwCQKuwugXiKDU5FrQ5tdKSG1qhrhlbxA3AatMpegMA1+H34z/QCwJJlVl9dw8dE8Dy1+5tIgT/wyJ8BHDmM0KYRMYCCnFQa96X4/CCrFMTl/bUWhHSXL7/f0K2Lq13+sdLRM3K7gYzUCY3xXGpBN+JLEjc/yRqNHgBwDvww46sdFujhyUUNQtpHQvIIpl+Pg/PhaT0lOntc8STOnrEUEiPoAuA+0NHsrCX3PEk1G1B0OkR4G4uGTCqnHwU+a5+WDjCC2uYUKB0jEmElHHh/g3CWfXuabY/efk4qIskmBHjcaqmSB1rvBBfdnDXFE8wweuR5lfyg2s7uVRhOzew3gCdCzfpG+uLw+K+Qcy0KGMw0m9Cmr2RvZg1DDbuAl6Nyn1msWWsRLkkZhnezS2tjJkklzuQGRRMlZPUowWH0PT5N9oJDqLrScrRgoLO5STZslI4nhtl6Ff3T3fr3A0tgodys+GWLvYsw3wyvJKRvTR8Zsg+iSFu7l4kMzVOzUOufjjj+pDvkpP/eVT8IT1+TVypOtU1SAmyWkI6zickzcXsTqZBDPj9zwj6g6I3uQFi/5O/8dai0BVNt3glkAv4lNKcgPP3poB+Vtr3tAT/G6dnUdFlWElR2S7btGQnGadNAp5O/Fv5MOg3XjrSO5vQGkkhaYxB1ppAC34BKl0WodZagk7zdpO7DGFDUTow50UQ+r0h6fUBWb8PWvBfqIz6Q60/htBpL5ZzdpkKs1gxZoIl5A8wBdXK0ckiyt2j7lzGWV5IOCO3xgdxEBVjO6yR5xjQXnUiokAxedjSZugcQcN0wUKCSqRJw1DVvSgoyPcW1jCUEagEcg/AKJCa8suLRenze0jrOBluKajRniHWMs2DWCDqge7Eda+Ce7mkdaUlhFCAwogHtmREzg4T0NS3ukAFEahGBBupkCml+oqD9aX+862ATtayOVLkKOpj0trhmLtn1fV6AA==') format('woff2'),
		url('iconfont.woff?t=1593314486155') format('woff'),
		url('iconfont.ttf?t=1593314486155') format('truetype'),
		/* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
		url('iconfont.svg?t=1593314486155#iconfont') format('svg');
	/* iOS 4.1- */
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nav {
	display: flex;
}

.nav-left {
	background: #178cee;
	width: 280px;
	padding: 0 22px;
	height: 40px;
	padding: 0 22px;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	display: flex;
	justify-content: space-between;
}

.nav-left i {
	font-size: 20px;
}

.nav-right {
	height: 40px;
	line-height: 40px;
}

.nav-right a {
	display: inline-block;
	display: inline-block;
	margin-left: 32px;
	color: #333333;
	font-size: 16px;
}

.nav-right a:hover {
	color: #178cee !important;
}

/* 导航区结束！ */
.fwcp-tit {
	padding: 70px 0 40px 0;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #00b0f0;
}

.fwcp-modu {
	width: 100%;
	padding-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

.mod-item {
	width: 270px;
	height: 474px;
	background: #fff;
	position: relative;
	box-shadow: 0px 0px 10px #CACACA;
}

.modi-pic {
	width: 100%;
	height: 270px;
	overflow: hidden;
}

.modi-pic img {
	width: 100%;
	height: 270px;
	transition: all ease-out .3s;
}

.modi-down {
	position: relative;
	z-index: 999;
	padding: 24px 20px;
	transition: all ease-out .3s;
	background: #fff;
}

.mod-item:hover .modi-down {
	margin-top: -20px;
}

.mod-item:hover .modi-pic img {
	transform: scale(1.1, 1.1);
}

.modi-down h5 {
	font-size: 16px;
	color: #262626;
	overflow: hidden;
	/*超出部分隐藏*/
	text-overflow: ellipsis;
	/*超出部分显示省略号*/
	white-space: nowrap;
}

.mo-shu {
	font-size: 12px;
	color: #6e6e6e;
	line-height: 30px;
	overflow: hidden;
	/*超出部分隐藏*/
	text-overflow: ellipsis;
	/*超出部分显示省略号*/
	white-space: nowrap;
}

.modi-down h4 {
	font-size: 24px;
	color: #1e88e5;
}

.modi-down h6 {
	font-size: 12px;
	color: #1e88e5;
	text-decoration: line-through;
	text-align: right;
	line-height: 30px;
}

.modi-zixun {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 12px;
}

.modi-zixun a {
	margin: 0 auto;
	display: block;
	width: 250px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	color: #fff;
	background: #f82838;
	text-align: center;
}

.modi-zixun a:hover {
	background: #f43d4b;
}

.mo-ys {
	font-size: 14px;
	color: #666;
}

/* 页尾区开始 */
.footer {
	margin-top: 50px;
	background: #444444;
}

.foot-main {
	padding: 60px 0;
	display: flex;
}

.fotma-pho {
	width: 284px;
	height: 154px;
	border-right: 1px solid #666666;
}

.fotma-zhong {
	flex: 1;
	display: flex;
	color: #a6a7aa;
}

.fotma-zhong ul {
	margin-left: 102px;
}

.fotma-pho {
	font-size: 12px;
	color: #a6a7aa;
}

.fotma-pho h5,
.fotmaz-tit {
	font-size: 16px;
	color: #ffffff;
}

.fompho-ne {
	padding: 14px 0 14px 58px;
	color: #a6a7aa;
	background: url(../images/kefu.png) 0 16px no-repeat;
}

.fompho-ne h6 {
	line-height: 36px;
	font-size: 20px;
}

.fotmaz-tit {
	margin-bottom: 20px !important;
}

.fotma-zhong ul li {
	margin-bottom: 10px;

}

.fotma-zhong ul li a {
	font-size: 12px;
	color: #a6a7aa;
}

.foot-fsp {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: 20px 0 10px 0;
	display: flex;
	flex-wrap: wrap;
}

.foot-fsp li {
	display: inline-block;
	margin-bottom: 10px;
}

.foot-fsp li a {
	font-size: 14px;
	color: #999999;
	display: inline-block;
	padding: 0 14px 0 0;
}

.foot-down {
	padding: 20px 0;
}

.foot-down p {
	font-size: 12px;
	text-align: center;
	color: #d6d6d6;
	margin-bottom: 10px;
}
